<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>Novosti</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/novosti_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="#">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
        <main>
            <article>
                <h2>Vijesti</h2>
                <div class="news_container">

                    <div class="news">
                        <div class="news_image">
                            <img src="../images/handball1.webp" alt="#">
                        </div>
                        
                        <div class="news_text">
                            <h3>Nova pojačanja</h3>
                            <article>
                                Kadar igrača smo povećali za nekoliko novih lica koja su svoj igrački put odlučili nastaviti u našem klubu. Neki od njih
                                su već nosili dres žutih, a neki su po prvi puta sa nama, ali i jedni i drugi su spremni dati svoj maksimum kako bi 
                                pomogli u borbi za naslov.
                            </article>
                            <a href="vijesti1.html">Više</a>
                        </div>
                    </div>

                    <div class="news">
                        <div class="news_image">
                            <img src="../images/handball2.jpg" alt="#">
                        </div>
                        <div class="news_text">
                            <h3>Prijateljske utakmice</h3>
                            <article>
                                Sa početkom pripema stižu nam i prve ovogodišnje utakmice. Sve će se odigrati do zadnjeg vikenda pred početak lige
                                kako bi se igrači pripremili za nastavak uzbudljivog prvenstva. Ovaj put utakmice su puno raznovrsnije i protivnićki 
                                timovi su kvalitetom iznad našeg tima.
                            </article>
                            <a href="vijesti2.html">Više</a>
                        </div>

                    </div>

                    <div class="news">
                        <div class="news_image">
                            <img src="../images/handball3.webp" alt="#">
                        </div>
                        <div class="news_text">
                            <h3>Početak zimskih priprema</h3>
                            <article>
                                Nakon kratke pauze tijekom Božića i Nove godine, naši su se igrači puni snage i želje za treningom okupili na prvom treningu 
                                ove godine. Večina je igrača bila prisutna, dok će se ostali pridružiti kroz nekoliko dana. Pozdravom predstavnika uprave zapoćeo
                                je prvi trening. 
                            </article>
                        <a href="vijesti3.html">Više</a>
                        </div>
                    </div>

                    <div class="news">
                        <div class="news_image">
                            <img src="../images/handball4.jpg" alt="#">
                        </div>
                        <div class="news_text">
                            <h3>Sretan Božić i Nova Godina!</h3>
                            <article>
                                Uprava našeg kluba, svi igrači i treneri, žele vam Sretan Božić i Novu Godinu. Želimo vam puno sreće i zdravlja, uspjeha i 
                                puno uživanja na našim utakmicama. Hvala vam na prošloj godini i nadamo se da će mo vas i ove godine gledati u tako velikom broju.
                                Pustiti ćemo vas da se odmorite još nekoliko dana, a onda imamo spremno nešto zanimljivo. 
                            </article>
                        <a href="vijesti4.html">Više</a>
                        </div>
                    </div>    
                    
                </div>    
            </article>
        </main>    
            <footer>
                <div class="socials">
                    <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
                    <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
                    <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
                </div>

                <div>
                    Rukometni klub Đakovo <br>
                    OIB: 82747163810 <br><br>
                    Kontakt: <br>
                    099 635 1975 <br>
                    rk.djakovo@gmail.com
                </div>

                <div class="copyright">©Copyright RK Đakovo 2024.</div>
            </footer>
    </body>
</html>